package com.docus.server.archivefile.service;

import com.docus.infrastructure.web.request.SearchRequest;
import com.docus.infrastructure.web.response.PageResult;
import com.docus.server.entity.TaskConfigRetryLog;

public interface ITaskConfigRetryLogService {
    TaskConfigRetryLog findById(String id);

    PageResult<TaskConfigRetryLog> search(SearchRequest searchRequest);
}
